{
  "$schema": "https://docs.renovatebot.com/renovate-schema.json",
  "extends": ["config:base"],
  "labels": ["Dependencies", "Will be auto-merged"],
  "ignoreDeps": [
    "aws-sdk",
    "serverless",
    "serverless-offline",
    "serverless-python-requirements",
    "node"
  ],
  "node": { "enabled": false },
  "automerge": true,
  "gitLabAutomerge": true,
  "rangeStrategy": "pin"
}
